Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 03:00:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc dianne                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  dianne Bot:  Hi dianne, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-22297467 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566373546            06:50 AM, 11th Oct                   Sohaib                   Hi Dianne ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:51 AM, 11th Oct                     dianne                    Hi i Have items for return           06:52 AM, 11th Oct                     dianne                    Kindly arrange a pick up today           06:52 AM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:53 AM, 11th Oct                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971566373546). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:53 AM, 11th Oct                     dianne                    Today is the 4th day           06:54 AM, 11th Oct                     dianne                    I requested mh return last Saturday           06:55 AM, 11th Oct                     dianne                    My*           06:55 AM, 11th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:55 AM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           06:57 AM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988495